<?xml version="1.0" ?>
<VIEW ID="IDD_WEBCAM_SETTING_PAGE" Left="255" Top="47" width="491" height="455">
	<BKIMAGE SOURCE="Preference\Preference_bk.png|(3,3,3,3)"/>
	
	<EDIT ID="IDC_HOTKEY_EDIT_SEARCH_TAG" TYPE="Edit" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xffffff"  top="19" left="32" width="379" height="24">
      <BKIMAGE SOURCE="HotKey\search_inputarea.png" MULTIALPHA="TRUE"/>
      <TEXTDEFLATERECT top="4" left="8"/>
	</EDIT>
	<BUTTON id="IDC_HOTKEY_BUTTON_SEARCH" left="419" top="19" Width="38" Height="24">
		<BKIMAGE source="HotKey\btn_search.png" MULTIALPHA="TRUE"/>
	</BUTTON>
			
    <STATIC ID="IDS_HOTKEY_SETTING" style="STATIC_STYLE_GENERAL" left="34" top="54" width="200" height="18" align="left"/>
	
    <COMBOBOX ID="IDC_HOTKEY_COMBOBOX_SET" style="COMBOBOX_STYLE_1" left="34" top="79" width="304" SORT="FALSE"/>
	<BUTTON ID="IDC_HOTKEY_BUTTON_DELETE" style="BUTTON_STYLE_GENERAL" Left="346" Top="79" width="108" height="24" />
	
	<COMBOBOX ID="IDC_HOTKEY_GROUP_SET" style="COMBOBOX_STYLE_1" left="34" top="114" width="304" SORT="FALSE"/>
   
    <RECT ID="HotKeyListRect" left = "34" top="179" width="427" height="240"/>
	<SUBVIEW ID="CommandList" left = "33" top="150" width="429" height="270">
		<BKIMAGE Source="HotKey\commandlist_bg.png" MULTIALPHA="FALSE" VCutPos="0.5" HCutPos="0.5"/>
		<STATIC ID="IDS_HOTKEY_FUNCTION" TEXTALIGN="STATIC_TEXT_LEFT" style="STATIC_STYLE_GENERAL" Align="Center" Left="0" Top="5" height="20" width="221"/>    
		<STATIC ID="IDS_HOTKEY_TITLE" TEXTALIGN="STATIC_TEXT_LEFT" style="STATIC_STYLE_GENERAL" Align="Center" Left="223" Top="5" height="20" width="171"/>    
	</SUBVIEW>
	<STATIC ID="IDC_STATIC_DIVIDER" left="254" top="151" width="2" height="268">
		<BKIMAGE Source="HotKey\commandlist_separateline_v.png" MultiAlpha="FALSE"/>
	</STATIC>
	
	<BUTTON ID="IDC_HOTKEY_BUTTON_SAVEAS" style="BUTTON_STYLE_GENERAL" Left="240" Top="425" width="108" height="24" />
	
	<BUTTON ID="IDC_HOTKEY_BUTTON_RESET" style="BUTTON_STYLE_GENERAL" Left="353" Top="425" width="108" height="24" />
	
	<IMAGE ID="IDC_BITMAP_ITEM_N1" Source="HotKey\commandlist_listfield_01.png" Left="0" Top="0" Width="409" Height="30"/>
	<IMAGE ID="IDC_BITMAP_ITEM_N2" Source="HotKey\commandlist_listfield_02.png" Left="0" Top="0" Width="409" Height="30"/>
	<IMAGE ID="IDC_BITMAP_ITEM_H" Source="HotKey\commandlist_h.png" Left="0" Top="0" Width="409" Height="30"/>
	<IMAGE ID="IDC_BITMAP_ITEM_P" Source="HotKey\commandlist_p.png" Left="0" Top="0" Width="409" Height="30"/>
	<IMAGE ID="IDC_BITMAP_ITEM_E" Source="HotKey\commandlist_e.png" Left="0" Top="0" Width="409" Height="30"/>
</VIEW>
